cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
491
Views
0
Helpful
1
Replies

UCCE DC&AC for upgraded 8.0.1

santiago_figueroa
Enthusiast
Enthusiast

Hello I have a question with Domain controllers and Active directory, I have UCCE 7.5 and need to do upgraded 8.0.1, I have the DC&AC in NON-ICM server, I doubt is when I to do upgraded over my PROGGERS is necesary run software over account within domain or administrator local?Also if I have non-icm server to role of DC&AC of my ICM have I to do any change for new version of UCCE 8.0?

can anyone explain this part?

Best Regards.

1 Reply 1

Gajanan Pande
Cisco Employee
Cisco Employee

santiago_figueroa@mrd.net.mx wrote:

Hello I have a question with Domain controllers and Active directory, I have UCCE 7.5 and need to do upgraded 8.0.1, I have the DC&AC in NON-ICM server, I doubt is when I to do upgraded over my PROGGERS is necesary run software over account within domain or administrator local?

As mentioned on page 13 of ICM installation guide , You must be a local machine administrator to run the programs described in this section.

santiago_figueroa@mrd.net.mx wrote:

Also if I have non-icm server to role of DC&AC of my ICM have I to do any change for new version of UCCE 8.0?

What is the present AD version ? Do you meant to ask, whether you need to remove the non-ICM server as AD & make one of the ICM server as AD ?

GP.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers